QuickBooks

When you try to connect QB to EW using the built-in Wizard, you will need to run it locally - QuickBooks needs to be installed on the same computer you’re doing the EW export on. You will likely need to run this application and choose QB 2010 from the drop down menu even if you’re using a later version of QuickBooks. 

Some errors may pop up but they can be ignored, the sync will still work. 

Install this file you’ll need to run as administrator on your computer that you are running QB and EW on for the export.



copyright 2005-2016  Ear Works Inc. | Privacy Policy